<!DOCTYPE html>
<html lang="ru">
<head>
  <title>Банкротство физ лиц</title>
  <meta charset="UTF-8">
  <meta name="format-detection" content="telephone=no">
  <link rel="stylesheet" href="css/style.css">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<div class="wrapper">
  <header class="header">
    <div class="header__content _container">
      <div class="logo">
        <a href="/" class="logo__link">
          <img src="img/icons/meditation.svg" alt="meditation" class="logo__img" />
          <span class="logo__text">Без долгов</span>
        </a>
      </div>
    </div>
  </header>
  <main class="page _container">

    <div class="article__title">
      Банкротство физ лиц
    </div>
    <div class="article__text">

      <h2 style="font-weight: bold;margin: 10px 0">Для кого банкротство физлица является выходом из сложной ситуации?</h2>
      <p>
        -Если сумма задолженности составляет не менее 500 тысяч рублей<br>
        -Если Вы не платили по счетам последние три месяца
      </p>

      <h3 style="font-weight: bold;margin: 10px 0">Сроки вступления закона и избавления от долгов</h3>
      <p>
        Закон «О банкротстве физических лиц» начнет действовать с 1 июля 2015 года. Но избавиться от проблем можно уже
        сейчас, если обратиться за помощью к профессиональным юристам, знающим тонкости процедуры прекращения работы
        <span style="color: red">коллекторов</span> и <span style="color: red">судебных приставов</span> еще до объявления банкротства физическими лицами. И таких специалистов
        можно найти в федеральной компании «Стоп кредит».
      </p>

      <h3 style="font-weight: bold;margin: 10px 0">В компании «Стоп Кредит» Вы можете рассчитывать:</h3>
      <p>
        <ul>
      <li style="font-size: 14px; list-style: circle; margin: 10px 0">
        на получение подробных консультаций по данному вопросу абсолютно бесплатно, что позволит вам адекватно оценить
        ситуацию и узнать, какие действия необходимо совершить, чтобы выйти из сложившихся обстоятельств;
      </li>
      <li style="font-size: 14px; list-style: circle; margin: 10px 0">
        на индивидуальный подход. Обратившись к нам, вы получите опытного юриста, который внимательно изучит вашу
        ситуацию и предложит наиболее оптимальную схему дальнейшей работы;</li>
      <li style="font-size: 14px; list-style: circle; margin: 10px 0">
        на представление ваших интересов в суде.

        Кроме того, если вам постоянно надоедают назойливые <span style="color: red">коллекторы</span> и сотрудники финансовых учреждений, то мы можем
        уберечь вас от дополнительного стресса. Для этого наши специалисты лично обращаются с представителями тех
        компаний, которые регулярно предъявляют претензии нашему клиенту.
      </li>
        </ul>
    </div>

    <img src="img/1.jpg" alt="image" class="article__img" />

    <div class="article__subtitle">
      Банкротство физических лиц
    </div>
    <div class="article__text">
      <p>
        Банкротство физических лиц – не приговор, а идеальное решение всех проблем. Достаточно просто обратиться
        за помощью к профессиональным юристам. Федеральная компания «Стоп кредит» имеет многолетний опыт в работе
        с долгами физических лиц и найдет оптимальных выход из сложившегося положения.
      </p>
    </div>

  </main>
  <footer class="footer">
    <div class="footer__content _container">
      <div class="footer__content_col">
        <div class="free-consultation">
          Бесплатные консультации:
        </div>
        <a href="tel:89381444265" class="footer__phone">
          8 964 603-44-74 <br>
        </a>
        <span style="font-size: 12px">Бесплатные консультации можно получить<br>в любом офисе <span style="color: red">«Стоп кредит»</span></span>
      </div>
      <div class="footer__content_col">
      <a href="/page1.html" class="footer__link">Уменьшение выплат и процентов по экспресс и микрозаймам</a>
      <a href="/page2.html" class="footer__link">Банкротство физ лиц</a>
      <a href="/page3.html" class="footer__link">Реструктуризация долга</a>
      <a href="/page4.html" class="footer__link">Бесплатные консультации</a>
    </div>
    <div class="footer__content_col">
      <a href="/page5.html" class="footer__link">Расторжение кредитного договора</a>
      <a href="/page6.html" class="footer__link">Антиколлекторская помощь</a>
      <a href="/page7.html" class="footer__link">Оптимизация долга</a>
      <a href="/page8.html" class="footer__link">Остановить долг</a>
      <a href="/page9.html" class="footer__link">Споры с судебными приставами</a>
    </div>
    </div>
  </footer>
</div>
<!-- <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script> -->
<!-- Yandex.Metrika counter -->
<script type="text/javascript" >
  (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
    m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
  (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

  ym(74393572, "init", {
    clickmap:true,
    trackLinks:true,
    accurateTrackBounce:true,
    webvisor:true,
    ecommerce:"dataLayer"
  });
</script>
<noscript><div><img src="https://mc.yandex.ru/watch/74393572" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
<!-- /Yandex.Metrika counter -->
</body>
</html>
